| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs
OgreVertexBoneAssignment.h File Reference
`#include "OgrePrerequisites.h"`

## Classes
struct | Ogre::VertexBoneAssignment_s
| Records the assignment of a single vertex to a single bone with the corresponding weight. More...

## Namespaces
| Ogre

## Typedefs
typedef struct Ogre::VertexBoneAssignment_s | Ogre::VertexBoneAssignment
| Records the assignment of a single vertex to a single bone with the corresponding weight. More...